登录  免费注册
当前位置:首页 > 漏洞详细信息

Google WebKit释放后使用漏洞

 关注(0)  
CNVD-ID CNVD-2010-3821
公开日期 2010-09-28
危害级别 高 (AV:N/AC:M/Au:N/C:C/I:C/A:C)
影响产品 Google chrome 5.0.x
CVE ID CVE-2010-1825
漏洞描述 WebKit是开源的web浏览器引擎,目前被Safari、Chrome等浏览器使用。 用于Google Chrome 6.0.472.59之前版本中的WebKit中存在释放后使用漏洞。远程攻击者可以借助与嵌套的SVG元素有关的向量导致拒绝服务或者可能引起其他影响。
漏洞类型 通用型漏洞
参考链接 http://secunia.com/advisories/43068
漏洞解决方案 目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接: http://www.google.com/chrome/
厂商补丁 Google WebKit释放后使用漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2010-09-26
收录时间 2010-09-28
更新时间 2010-09-28
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论